Subject: Re: Questions 3 & 5
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 13:06:34 -0800 (PST)

Reliant will report time changes in the same manner as those listed.  The 2
am hour is the hour that will either be deleted or duplicated.
"Odle, David" <[email-masked]>
11/19/2001 08:57 AM

To: "1 Standard Electronic Transactions" <[email-masked]>
cc:
bcc:
Subject: Questions 3 & 5

All,
On last Wednesdays Change Control Conference Call, we had two questions
from the question sheet, Question #3 and Question #5, that were to be
answered by the MP's and sent to me for an aggragation of answers.  We
would then discuss
these answers on our next Conference Call.
I have compiled all of the responses I have received into this attached
spreadsheet.  Please notice that there are two tabs... so each question
has it's own sheet.  These responses will be discussed at the next
change control conference call.
Thank you to those who did respond and provided valuable feedback.

NOTE:  There will be NO Conference Call this week, 11/21/01.  I will not
be sending out Change Controls today.  Our next conference call will be
one week from Wednesday, 11/28/01 at 10:00 AM.

Dave Odle

 <<ResponsesToQuestions3And5.xls>>

Dave Odle
Retail Transaction Lead
ERCOT The Texas Connection
(512) 248-3948
(512) 567-2329 Mobile
[email-masked]

 - ResponsesToQuestions3And5.xls